| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::SearchChangeset Class Reference

## Public Types
enum | Operation { Unknown , Added , Deleted , Changed }

## Public Member Functions
| SearchChangeset (int searchId, Operation operation)
Operation | operation () const
SearchChangeset & | operator<< (const QDBusArgument &argument)
const SearchChangeset & | operator>> (QDBusArgument &argument) const
int | searchId () const